Subject: [lisp] Apologies in advance for the form of some issues I'm opening

From: Sam Hartman <[email-masked]>
Date: Mon, 7 Sep 2009 19:08:09 -0400 (EDT)

Folks, I want to apologize in advance for opening exactly the sort of
issue that I said editors shouldn't open.

Dino's proposed changes to 04 include some changes that have not been
discussed on the WG list, some of which have process or other
problems.  In an ideal world, I'd have some textual proposal
explaining what the issue is and why it's a good idea to enter into
the tracker and then I'd follow up with a comment discussing my
concerns as chair.

However, I don't actually have that text and suspect for some of these
issues the text doesn't exist.  So, I'm combining both my iferred
description of the issue along with my concerns as chair into a single
message.  I'd appreciate comments on how I could have handled this
better, although it's probably best to send those comments privatly so
as not to clutter up the list.

Sorry for breaking my own advice here.

--Sam